Skip to main content

Are Hirschmann OWL affected by the vulnerabilities described in CVE-2017-13077, -13078, - 13079, -13080, -13081, -13082, -13084, -13086, -13087, -13088? - Knowledgebase / Products / OWL - Hirschmann Support Center

Are Hirschmann OWL affected by the vulnerabilities described in CVE-2017-13077, -13078, - 13079, -13080, -13081, -13082, -13084, -13086, -13087, -13088?

Hirschmann OWL are NOT affected by the vulnerabilities described in CVE-2017-13077, -13078, - 13079, -13080, -13081, -13082, -13084, -13086, -13087, -13088.